.document-show-list {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  @include themify($themes) {
    box-shadow: 0px 0px 4px 2px themed('shadow');
    background: themed('background');
  }
  @include mq-down(md) {
    border-radius: 5px;
    box-shadow: 0px 0px 0px 0px transparent;
    border-radius: 0px;
  };
  &__inner {
    width: 100%;
    height: 100%;
  }
}
